TMACUL

CA XFlow::. compatibilidade de versão

Blog Post created by TMACUL Champion on Nov 17, 2017

Problema:

 

17.0 AA, tentando instalar o xFlow em um novo servidor neste 17.0 AA, recebendo erro: a versão atual não é compatível com a interface do analista xFlow

 

Em uma instalação de Disponibilidade Avançada do Service Desk Manager 17.0, a tentativa de instalar a Interface do Analista xFlow em um novo servidor dá um erro "A versão atual do CA Service Desk Manager não é compatível com a interface do analista xFlow. Selecione o CA Service Desk Manager para instalação"

 

 

Causa:

 

O servidor onde a interface xFlow Analyst está sendo instalada, não foi definida na lista de Servidores na arquitetura do Service Desk Manager.

 

Solução:

 

1) Adicione o nome do servidor xFlow à lista de servidores do Service Desk Manager por meio da tela Administração -> Sistema -> Servidores

2) Tente novamente a instalação.

 

 

17.0 AA, trying to install xFlow on a brand new server into this 17.0 AA, getting error: current release version is not… 

Outcomes